<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Kontroll-Mechanismen ]
        <option value="../../funktionsreferenz/kontroll_mechanismen/break.html">break
        <option value="../../funktionsreferenz/kontroll_mechanismen/continue.html">continue
        <option value="../../funktionsreferenz/kontroll_mechanismen/do_while.html">do...while
        <option value="../../funktionsreferenz/kontroll_mechanismen/dynamische_variablen.html">Dynamische Variablen
        <option value="../../funktionsreferenz/kontroll_mechanismen/for.html">for
        <option value="../../funktionsreferenz/kontroll_mechanismen/foreach.html">foreach
        <option value="../../funktionsreferenz/kontroll_mechanismen/if.html">if
        <option value="../../funktionsreferenz/kontroll_mechanismen/if_else.html">if...else
        <option value="../../funktionsreferenz/kontroll_mechanismen/if_else_elseif.html">if...else...elseif
        <option value="../../funktionsreferenz/kontroll_mechanismen/include.html">include
        <option value="../../funktionsreferenz/kontroll_mechanismen/include_once.html">include_once
        <option value="../../funktionsreferenz/kontroll_mechanismen/require.html">require
        <option value="../../funktionsreferenz/kontroll_mechanismen/require_once.html">require_once
        <option value="../../funktionsreferenz/kontroll_mechanismen/switch.html">switch
        <option value="../../funktionsreferenz/kontroll_mechanismen/vordefinierte_variablen.html">Vordefinierte Variablen
        <option value="../../funktionsreferenz/kontroll_mechanismen/while.html">while
      </select>
    </form>
  </body>

</html>